/*
 Theme Name:   Foodbank
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       Inspyre
 Author URI:   https://inspyre.nz
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/*------------------------------
            Global
-------------------------------*/

.tile-bg {
  background-repeat: repeat;
  background-size: 30%;
}



/*------------------------------
            Header
-------------------------------*/
.home #main-header {
  transition: ease-out 0.4s;
  opacity: 0;
}
#main-header .container {
    padding-top: 30px;
}



/*------------------------------
            Content
-------------------------------*/
/* Hero */
.hero-btns .btns {
  margin: 0 20px;
  color: #fff !important;
  border-color: #fff !important;
}

#hero .hero-btns .btns:hover {
  color: #fff !important;
  border-color: transparent !important;
}

.hero-btns .btns:hover {
   background: rgba(255,255,255,0.25);
}

#hero:before {
  position: absolute;
  width: 100%;
  height: 100%;
  top:0;
  left:0;
  display:block;
  content: " ";
  background: #2EA3F2;
  opacity: 0.3;
  z-index:1;
}


/* Gallery */
.mfp-title {
    display: none;
}


/* Facebook */
.et_pb_code #cff .cff-item {
  width: 48%;
  float: left;
  clear: none;
  margin: 20px 1%;
  padding: 0;
  border: 1px solid #e4e4e4;
  border-radius: 10px;
  padding:20px;
  min-height: 310px;
  display:block;
  box-shadow: 2px 3px 1px rgba(0,0,0,0);
  transition: ease-out 0.2s;
  background: #f9f9f9;
}

.et_pb_code #cff .cff-item:hover {
    box-shadow: 2px 3px 0 rgba(0, 166, 221, 0.5);
}
.et_pb_code #cff ._2p3a {
    margin: 0 auto;
}

#contact input[type=text],
#contact input[type=password],
#contact input[type=tel],
#contact input[type=email],
#contact input.text,
#contact input.title,
#contact textarea,
#contact select {
    border: 0;
    border-radius: 10px;
    background: rgba(0,0,0,0.04);
    width:100%;
    padding: 1em 0;
}

#contact input[type="submit"] {
  color: #69C9E9 !important;
  border-color: #69C9E9;
  border-radius: 10px;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 2px;
  position: relative;
  padding: 0.3em 1em;
  border: 2px solid;
  transition: all 0.2s;
  line-height: 1.7em !important;
  background: transparent;
  font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
  float: right;
}

#contact input[type="submit"]:hover {
    color: #69C9E9 !important;
    border-color: rgba(0,0,0,0) !important;
    background: rgba(0,0,0,0.03);
    letter-spacing: 2px;
}

/*------------------------------
            Footer
-------------------------------*/






/*------------------------------
            Media
-------------------------------*/

@media screen and (max-width: 980px) {
  #et-top-navigation {
    background: rgba(0, 166, 221, 0.43);
    border-radius: 10px 10px 0 0 ;
  }
  .et_header_style_split .mobile_menu_bar,
  .et_header_style_split .mobile_menu_bar:before {
    color: #fff;
  }

  .et_header_style_split #logo {
    max-height: 100px;
  }
  ul#mobile_menu {
    top: 33px;
    background: rgba(0, 166, 221, 0.43) !important;
    border: none;
  }
}

@media screen and (max-width: 767px) {

  .et_pb_code #cff .cff-item {
    width: 100%;
  }
}
